.TKPHeader a {
    color: #0066b3;
    font-family: verdana,arial,sans-serif;
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;
}
.TKPHeadertable td {
    font-size: 13px;
    text-align: center;
}

.TKPHeaderContent {
    padding-top: 5px;
}

.TKPHeader .TKPTimer {
    color: #0066b3;
    font-family: verdana,arial,sans-serif;
    font-size: 10px;
    background-image: url('https://secure.ticketpro.ca/lf/ticketpro2011/images/timerbox.gif');
    background-repeat: no-repeat;
    background-size: 65px 20px;
    padding:4px 16px 4px 23px;
    margin-left:5px;            
}